/*
	Todd Motto Labs
	URL: www.toddmotto.com
*/


ul,
ol {
	list-style:none;
}


/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
	position:relative;
	display:inline-block;
	font-size:14px;
	font-weight:900;
text-transform: uppercase;
}


.nav li li {
height:40px !important;	
}

.nav-list {
	text-align:left;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
border
}
.nav-item a {
	display:block;
	color:#FFF;
	padding:15px 20px;
	background:#ff0070;
	
	border-bottom:1px solid #910b46;
}

.nav-item > a:hover {
	background:#e81270;
}
.nav-item:hover .nav-submenu {
	display:block;
background:#e81270;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:280px;
}
.nav-submenu-item a {
	background:#fc157a;
	border-bottom:1px solid #910b46;
	display:block;
	padding:12px;
}

.nav-submenu-item1 a {
	background:#fe4395;
	display:block;
	padding:8px 40px !important;
font-size:13px;
}
.nav-submenu-item1 a:hover {
	background:#e81270;
}
.nav-submenu-item a:hover {
	background:#e81270;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:url(../img/menu_tog.jpg) no-repeat ;
	height:50px;
	width:150px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	
	height:49px;
	width:50px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:40px;
	width:48px;
	background:url(../img/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {	
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 768px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:50px 0 0;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:15px;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
background:#e81270;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}

}